<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_Permission"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/home_bg"
    tools:context=".activity.PermissionActivity">

    <ImageView
        android:layout_width="230dp"
        android:layout_height="150dp"
        android:layout_marginBottom="-30dp"
        android:src="@mipmap/image_permission"
        app:layout_constraintBottom_toTopOf="@id/cons_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cons_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="40dp"
        android:layout_marginEnd="40dp"
        android:background="@drawable/bg_setting_cons"
        android:paddingStart="10dp"
        android:paddingEnd="10dp"
        android:paddingBottom="32dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">


        <TextView
            android:id="@+id/text_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginTop="40dp"
            android:layout_marginEnd="10dp"
            android:gravity="center"
            android:lineSpacingExtra="3dp"
            android:text="@string/setting_content"
            android:textColor="@color/white"
            android:textSize="16sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="32dp"
            android:orientation="horizontal"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/text_content">

            <TextView
                android:id="@+id/step1_text"
                android:layout_width="98dp"
                android:layout_height="44dp"
                android:layout_gravity="center"
                android:background="@drawable/step_selector"
                android:gravity="center"
                android:text="@string/step1"
                android:textColor="@color/selector_step_text_color"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/step2_text"
                android:layout_width="98dp"
                android:layout_height="44dp"
                android:layout_gravity="center"
                android:layout_marginStart="24dp"
                android:background="@drawable/step_selector"
                android:gravity="center"
                android:text="@string/step2"
                android:textColor="@color/selector_step_text_color"
                android:textSize="14sp" />
        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>